Issue #5 resolved

new configure_triplet for vl7.1

Uelsk8s
created an issue

removed version dir and added new CONFIGURE_TRIPLET for VL7.1 and beyond